-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Extreme_trans-Neptunian_object
-- completed 18/11/2023
ExtremeTNOother = -- ou sednito
{
groupe = false,
checkBorder = {0.5,1,0.5,1},
labelcolor = {0.5,1,0.5,1},
markcolor = "#80FF80",
markstyle = "diamond",
marksize = "2",
number = 41,
counter = true,

objects =
	{
		-- 400000
		"Sol/496315 2013 GP136", -- ExtremeTNOOther (ETNO)
		-- 500000
		"Sol/505478 2013 UT15", -- ExtremeTNOOther (ETNO)
		"Sol/506479 2003 HB57", -- ExtremeTNOOther (ETNO)
		"Sol/508338 2015 SO20", -- ExtremeTNOOther (ETNO)
		-- 520000
		"Sol/523622 2007 TG422", -- ExtremeTNOOther (ETNO)
		"Sol/527603 2007 VJ305", -- TNOother (TNO-KBO), DwarfPlanetsCandidates, PlanetNinePerturb (TNO-KBO)
		-- 540000
		-- 590000
		"Sol/594337 2016 QU89", -- ExtremeTNOOther (ETNO)
		
		-- unnumbered
		
		"Sol/2002 GB32", -- ExtremeTNOOther (ETNO)
		
		"Sol/2003 SS422", -- ExtremeTNOOther (ETNO)
		
		"Sol/2005 RH52", -- ExtremeTNOOther (ETNO)
		
		"Sol/2010 GB174", -- ExtremeTNOOther (ETNO)
		
		"Sol/2012 VP113", -- ExtremeTNOOther (ETNO)
		
		"Sol/2013 FT28", -- ExtremeTNOOther (ETNO)
		"Sol/2013 RA109", -- ExtremeTNOOther (ETNO)
		"Sol/2013 RC156", -- ExtremeTNOOther (ETNO)
		"Sol/2013 RF98", -- ExtremeTNOOther (ETNO)
		"Sol/2013 SL102", -- ExtremeTNOOther (ETNO)
		"Sol/2013 UH15", -- ExtremeTNOOther (ETNO)
		
		"Sol/2014 FE72", -- ExtremeTNOOther (ETNO)
		"Sol/2014 SR349", -- ExtremeTNOOther (ETNO)
		"Sol/2014 WB556", -- ExtremeTNOOther (ETNO)
		
		"Sol/2015 GT50", -- ExtremeTNOOther (ETNO)
		"Sol/2015 KG163", -- ExtremeTNOOther (ETNO)
		"Sol/2015 KH163", -- ExtremeTNOOther (ETNO)
		"Sol/2015 RX245", -- ExtremeTNOOther (ETNO)
		"Sol/2015 RY245", -- ExtremeTNOOther (ETNO)
		
		"Sol/2016 GA277", -- ExtremeTNOOther (ETNO)
		"Sol/2016 QV89", -- ExtremeTNOOther (ETNO)
		"Sol/2016 SA59", -- ExtremeTNOOther (ETNO)
		"Sol/2016 SG58", -- ExtremeTNOOther (ETNO)
		"Sol/2016 TP120", -- ExtremeTNOOther (ETNO)
		
		"Sol/2018 AD39", -- ExtremeTNOOther (ETNO)
		"Sol/2018 VM35", -- ExtremeTNOOther (ETNO)
	}
}